# Translation of Plugins - Phoenix Media Rename - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Phoenix Media Rename - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-02-23 18:24:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: de\n"
"Project-Id-Version: Plugins - Phoenix Media Rename - Stable (latest release)\n"

#: classes/class-lib.php:117
msgid "Can't find original file in the folder. Tried to rename "
msgstr "Die originale Datei konnte im Ordner nicht gefunden werden. Es wurde versucht, sie umzubenennen"

#: classes/class-media-rename.php:754 classes/class-media-rename.php:790
#: classes/class-plugins.php:341
msgid "File renaming error! Tried to delete "
msgstr "Fehler beim Umbenennen der Datei! Es wurde versucht, sie zu löschen"

#: classes/class-pmr-settings.php:93
msgid "Revisions"
msgstr "Revisionen"

#: classes/class-pmr-settings.php:138
msgid "Remove accents"
msgstr "Akzente entfernen"

#: classes/class-pmr-settings.php:38
msgid "Donate to this plugin"
msgstr "Für dieses Plugin spenden"

#: classes/class-pmr-settings.php:310
msgid "Check to remove accents from file name, uncheck to leave accents:"
msgstr "Auswählen, um Akzente von Dateinamen zu entfernen, nicht auswählen, um Akzente zu belassen:"

#: classes/class-pmr-settings.php:37
msgid "Settings"
msgstr "﻿Einstellungen"

#: classes/class-pmr-settings.php:100
msgid "Update Revisions"
msgstr "Revisionen aktualisieren"

#: classes/class-pmr-settings.php:302
msgid "Check to processing revisions, uncheck to avoid processing revisions:"
msgstr "Auswählen, um Revisionen zu verarbeiten, nicht auswählen, um Revisionen nicht zu verarbeiten:"

#: classes/class-lib.php:120 classes/class-lib.php:123
msgid "Post with ID "
msgstr "Beitrag mit ID"

#: classes/class-lib.php:126
msgid "The field is empty!"
msgstr "Das Feld ist leer!"

#: classes/class-lib.php:130 classes/class-lib.php:136
msgid "Bad characters or invalid filename!"
msgstr "Ungültige Zeichen oder ungültiger Dateiname!"

#. Plugin Name of the plugin
msgid "Phoenix Media Rename"
msgstr "Phoenix Media Rename"

#. Author of the plugin
msgid "crossi72"
msgstr "crossi72"

#. Author URI of the plugin
msgid "https://eurosoftlab.com"
msgstr "https://eurosoftlab.com "

#: classes/class-media-rename.php:153
msgid "Rename"
msgstr "Umbenennen"

#: classes/class-media-rename.php:84
msgid "Filename"
msgstr "Dateiname"

#: classes/class-media-rename.php:136
msgid "Medias successfully renamed!"
msgstr "Medien erfolgreich umbenannt!"

#: classes/class-lib.php:142
msgid "A file with that name already exists in the containing folder!"
msgstr "Eine Datei mit diesem Namen existiert in diesem Ordner bereits!"

#: classes/class-media-rename.php:154
msgid "Rename & Retitle"
msgstr "Umbenennen und umbetiteln"

#: classes/class-lib.php:145
msgid "The media containing directory is not writable!"
msgstr "Das Verzeichnis, das das Medium beinhaltet, ist nicht beschreibbar!"

#. Description of the plugin
msgid "The Phoenix Media Rename plugin allows you to simply rename your media files, once uploaded."
msgstr "Das Plugin Phoenix Media Rename macht es möglich, deine Mediendateien nach dem Upload noch umzubenennen."